<?php

namespace App\Livewire\Search;

use Livewire\Component;

class Searchadvanceform extends Component
{
    public function render()
    {
        return view('livewire.search.searchadvanceform');
    }
}
